.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c944.component_ContentDisplay_Content {
 } #c947.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
 } #c956.component_ContentDisplay_Content {
 } #c959.component_ContentDisplay_Content {
 } #c962.component_ContentDisplay_Content {
 } #c962 table {border-collapse: collapse;}#c962 td, th {border: 1px solid #999;padding: 0.5rem;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c941.component_Layout_Table {
padding: 0;  } #c953.component_Layout_Table {
padding: 0;  } 
